﻿@import url(global.css);

.mainbanner {
	POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px;  CLEAR: both; OVERFLOW: hidden; PADDING-TOP: 0px;  HEIGHT:245px;border-bottom:5px solid #f5c500;
}
.mainbanner_window {
	POSITION: absolute; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px -965px; PADDING-LEFT: 0px; WIDTH: 1920px; PADDING-RIGHT: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; LEFT: 50%
}
.mainbanner_window UL {
	POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 99999px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.mainbanner_window LI {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 1920px; PADDING-RIGHT: 0px; DISPLAY: inline; BACKGROUND: rgb(204,204,204); FLOAT: left; FONT-SIZE: 0px; PADDING-TOP: 0px;HEIGHT:245px;
}
#main{ width:880px; height:100%; padding-top:20px; overflow:hidden; clear:both;}

.dom{ height:109px; padding-bottom:20px;}
.dom_l{ width:197px; float:left; background:#71706e; margin:2px 0;}
.dom_l h2{color:#fff; font-size:20px;  font-family: "Microsoft Yahei","宋体", Arial, Tahoma, Verdana; line-height:105px; text-align:center; font-weight:normal}
.dom_r{ width:805px; float:right;}
.dom_r ul{ overflow:hidden}
.dom_r ul li{ width:197px; height:51px; float:left; margin:2px; background:#a9a9a9}
.dom_r ul li a{width:197px; color:#fff; font-size:20px;  font-family: "Microsoft Yahei","宋体", Arial, Tahoma, Verdana; line-height:51px; text-align:center; display:block;}
.dom_r ul li a:hover{background:#71706e;}

.caes_c{ overflow:hidden; width:100%;}
.caes_c ul{ overflow:hidden; padding-left:0;}
.caes_c ul li{ width:290px; background:#FFF; float:left; margin:0 10px 20px; height:295px;}
.caes_c ul li h2{ background:#5495bc;padding:5px 5px 6px; margin:10px 0; }
.caes_c ul li h2 a{font-size:12px; color:#fff; font-weight:normal; font-weight:bold}
.caes_c ul li img{ width:230px; height:155px;}
.caes_c ul li p{font-size:12px; color:#666; line-height:18px; padding:0;}
.caes_c ul li span{ display:block; color:#4383a9; font-weight:bold; padding: 10px 0 0 0;}
.caes_c ul li span img {width:30px; height:30px;}
/*-----------banner---------------------------------------- */
#banner img {
	width:1200px; height:350px; padding-top:25px;
}
/*----------- 左边内容---------------------------------------- */
#side1{ width:169px; height:100%; background:#e5e5e5; border:1px solid #d8d8d8;float:left; margin-top:15px;}
#side1 h3{font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#333; padding:15px 0 0 20px; font-weight:500;}
#side1 ul{ padding:15px 0 15px 5px;}
#side1 ul li{ height:30px; background:url(../images/main2_5.jpg) no-repeat 0 0; padding-left:15px; line-height:26px;}
#side1 ul li a{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff;}
#side1 ul li a:hover{ color:#F00;}
.left{
   width:210px;
   float:left;
   overflow:hidden;
   background:#5495bc;
   }

 .tit h3 {
	  font-family: "Microsoft Yahei","宋体", Arial, Tahoma, Verdana;
	line-height:45px;
	font-size:28px;
	color:#6cb31d;
	border-bottom:1px solid #d6d6d6;
	font-weight:normal;
} 
/*--------二级导航---------*/

.part{ overflow:hidden;
   } 
.part h2{ font-size:12px; color:#FFF; padding:5px;
   } 
.part ul{ padding:0px;
   }    

.part .box{ overflow:hidden;border: 1px solid #5495bc;   }   
   
 
.part ul li {display:block; margin:2px 0; }
 
.part ul li a{
	display:block;
	text-indent:10px;
	color:#fff;
	font-size:11px;
	line-height:22px;
	text-decoration:none
   }
.part ul li a:hover{ color:#FFF; background:#4383a9
   }
.part dl{ overflow:hidden; background:#fbfbff }
.part dl dt{ padding:0 10px; }
.part dl dt a{border-bottom:solid 1px #a9defe; color:#333; text-indent:0; padding-left:10px;}
.part dl dt a:hover{ background:#e9e9ff; color:#333;}
.box_botton{ height:18px; background:url(../images/main_25.jpg) no-repeat;}
   /*---------联系方式--------*/

.left .contact { background:#FFF;
   } 
.left .contact .tit {
	width:100%;
	height:40px;
	line-height:40px;
	background:url(../images/tit_bg.jpg) repeat-x;
}

.contact .nir{ overflow:hidden
} 
.contact .nir h2{
   height:37px;
   line-height:37px;
   background:url(../images/main_05.jpg) no-repeat;
   font-size:14px;
   display:block;
   color:#000;  
   text-indent:20px; 	
	} 
.contact .box1{
	background:url(../images/main_06.jpg) repeat-y;
   }   	     
.left .contact ul{ 
   height:100%;
   padding:10px;
   overflow:hidden;
   } 

.left .contact img{
   width:100%;
   overflow:hidden;
   margin-bottom:10px;
   } 

.left .contact li{
   line-height:24px;
   font-family:"Microsoft Yahei","宋体";
   } 
.box_botton{ height:18px; background:url(../images/main_25.jpg) no-repeat;} 
.left .contact .shrink{	
  text-indent:35px;
  }		
.dov{ padding-top:10px;}
#side2{ width:647px; height:100%; float:right; overflow:hidden; font-size:12px; color:#333;}
#side2 .rr{ width:100%;}

#side2 .titles {height:38px; line-height:38px;}
#side2 .titles h2 { font-family:"Microsoft Yahei","宋体"; height:36px; line-height:36px; display:block; float:left; font-size:22px; font-weight:700; padding:0 100px 0 0;  color:#6db31d; font-weight:normal}
#side2 .titles span {padding-right:20px; color:#666;}

#side2 .titles span { padding-right:20px; color:#666;}

.sore h2{ color:#5495bc; font-size:22px; padding:8px 0 15px;}


#side2 .titles span a {color:#666;}
#side2 .titles span a:hover {color:#c00;}
#side2 .rr .list{ padding:18px 0 20px;}
#side2 .rr .list ul{ margin-left:2px;}
#side2 .rr .list ul li{ height:40px; line-height:40px;}
#side2 .rr .list ul li span{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666; float:right;}
#side2 .rr .list ul li a{ font-size:16px; color:#1c1b17;}
/* ---------------------分页------------------------------- */

.dede_pages{ padding-top:20px;}
.pagelist {
    height:35px;
    float:right;
	color:#999;
	margin-right: 37px;
}

.dede_pages ul {
	float:right;
	}
.dede_pages .firstPage {
	width:30px;
}
.dede_pages ul li {
	float:left;
	line-height:20px;
	height:20px;

	margin-left:5px;
	font-size:12px;
	border:1px solid #E9E9E9;
	padding:0px 7px;
	width:auto;
}
.dede_pages ul li a:hover {
	color:#ff0000;
	text-decoration:none;
}
.dede_pages ul li.thisclass, .pagelist ul li.thisclass a, .pagelist ul li.thisclass a:hover {
	background-color:#e5e5e5;
	}
.dede_pages .pageinfo {
	color:#999;

}
.dede_pages .pageinfo strong {
	color:#555;
	font-weight:normal;
	margin:0px 2px;
}


.content{
  height:100%;
  overflow:hidden;
  padding:0 0 15px;
  line-height:22px;
  color:#333;
  width:100%;
	}
/*.content h4{ padding-bottom:20px;}	*/

h4.nomargin {
    font-size: 135%;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 5px;
    color: #4383A9;
}

h1.PageName {
    display: block;
    font-size: 210%;
    font-weight: bold;
    margin-top: 6px;
    margin-bottom: 10px;
    letter-spacing: 0px;
    color: #5495BC;
    line-height: normal;
    font-family: Helvetica,sans-serif;
}

h2.Rubrik1 {
	font-size: 1.3em;
	font-weight: bold;
	margin: 10px 0px 0px;
	padding: 0px 0px 4px;
	line-height: 1.4em;
	color: #4383a9;
	font-family: Arial, Helvetica, sans-serif;
}
h3.Rubrik2 {
	font-size: 1em;
	font-weight: bold;
	margin: 8px 0px 0px;
	padding: 0px;
	color: #CC0026;
}

h2{
	font-size: 185%;
	font-weight: normal;
	margin-top: 10px;
	margin-bottom: 5px;
	letter-spacing: 1px;
	color: #4383a9;
	line-height: 1.2em;
}

h2.nomargin      {
	font-size: 185%;
	font-weight: normal;	
	margin-top: 10px;
	margin-bottom: 5px;
	letter-spacing: 1px;
	color: #4383a9;
	}
	
h5 {
    font-size: 115%;
    font-weight: bold;
    margin-top: 30px;
    margin-bottom: 3px;
    color: #4383A9;
}

h5.nomargin {
    font-size: 115%;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 3px;
    color: #4383A9;
}
	
/* -----------------------图片列表---------------------------- */
.img { margin-top:10px;}

.img li {
	overflow:hidden;
	font-size:12px;
	padding:5px 0;
  }
.img li .newimg{ width:242px; height:160px; float:left; }
.img li .newimg img{width:242px; height:160px;}
.img li .message { overflow:hidden}
.img li .message h3{ display:block; }
.img li .message h3 a{ font-size:12px; color:#666; font-weight:bold;}
.img li .message span{ 	
    color: #9A9A9A;
	font-size: 11px;
	display:block;
	}  
.img li .message p{ font-size:12px; line-height:22px; color:#666;}   
   
 .e2{
	
}
.e2 li{
	width:100%;
	overflow:hidden;
	clear:both;
	padding:12px 0px;
	border-bottom:1px solid #EEE;
	color:#aaa;
}
.e2 li b a{
	color:#555;
}
.e2 li a.preview{
	width:84px;
	float:left;
	margin-right:7px;
	margin-bottom:3px;
	margin-left:10px;
	display:inline;
}
.e2 li a.preview img{
	width:80px;
	height:80px;
	display:block;
	padding:1px;
	border:1px solid #EEE;
}
.e2 li a.preview:hover img{
	border:1px solid #AAA;
}
.e2 li a.title{
	overflow:hidden;
	line-height:25px;
	font-weight:bold;
	font-size:14px;
	margin-left:2px;
}
.e2 span.info{
	display:block;
	line-height:23px;
	color:#555;
	padding-left:12px;
}
.e2 span.info small{
	color:#AAA;
	font-size:12px;
	margin-left:3px;
}
.e2 span.info a{
	color:#690;
}
.e2 p.intro{
	color:#776955;
	line-height:20px;
	margin-left:5px;
	padding-left:10px;
	padding-right:10px;
}
/* ------当前位置-------- */


.location{
   height:30px;
   line-height:30px;
   color:#666666;
   font-size:12px;
   border-bottom:1px solid #dedede;
   }

.location .lt{
   float:right;
   padding-right:10px;
   }
      
.location strong{
	font-weight:lighter;
  }
   
.location a,.location a:hover{
   color:#666;
   }  
   
 

.description {
	background:#Fafafa;
	border: 1px solid #E6E6E6;
	color: #706A6A;
	font-size: 14px;
	line-height: 24px;
	padding: 8px 16px;
}
/* ------------------------信息详细页--简单--------------------------- */


.content  .title {
	height:36px;
	line-height:36px;
	text-align:center;
	width:700px;
}

.content  .title h1 {
	font-size:16px;
	font-weight:700;
}

.content  .info {
    width:700px;
	text-align:center;
	height:30px;
	line-height:30px;
	padding-bottom:10px;
	font-size:12px;
	color:#666666;
}
.content  .info span {
	padding:0 10px;
}
.ShareTo {
	background:#F1F1F1 url(../images/ShareTo.png) no-repeat 10px 2px;
	padding-left:15px;
}
.ShareTo li {
	display:inline;
	padding:0 23px;
}
.ShareTo .sidebar span {
	color:#c00;
}
.description {
	background:#Fafafa;
	border: 1px solid #E6E6E6;
	color: #706A6A;
	font-size: 14px;
	line-height: 24px;
	padding: 8px 16px;
}
.article {
	padding-top:5px;
}
.article p {
	padding-bottom:15px;
}
index_article .article p {
	padding-bottom:0px;
}
/*---------------上下页----------------------*/


.prenext {
    height:50px;
	margin-top:15px;
	padding:0px 10px;
	border-top:1px dashed #dedede;
	border-bottom:1px dashed  #dedede;
}
.prenext li {
    height:50px;
	line-height:50px;
	width:50%;
	float:left;
	color:#333;
	overflow:hidden;
	font-size:14px;	
}

.prenext li a{
	color:#333;	
	font-size:14px;	
}

.prenext .pre {
	background:url(../images/prenext.gif) no-repeat 5px 8px;
}
.prenext .next {
	background:url(../images/prenext.gif) no-repeat 5px -30px;
}
/*---------------相关内容----------------------*/

.correlation{
	margin-top:15px;	
	}
	
.correlation  h2{
	line-height:30px;
	font-size:14px;
	color:#333;
	border-bottom:1px #dedede solid;
	text-indent: 15px;
}

.correlation .img {
   height:100%;
   overflow:hidden;
   padding:15px 0px 10px 5px;
}

.correlation .img li {
	width:165px;
	height:155px;
	float:left;
	padding-right:20px;
}

.correlation .img li img {
	width:165px;
	height:120px;
	float:left;
}

.correlation .img p{
	width:165px;
	height:35px;
	line-height:35px;
	text-align:center;
	display:block;
	font-size:12px;
}
.correlation .list{
   width:100%;
   height:100%;
   overflow:hidden;
   padding:15px 0px 10px 15px;
}

.correlation .list li {
	width:330px;
	height:24px;
	line-height:24px;
	font-size:14px;
	color:#666666;
	float:left;
	padding-right:20px;
}


.testarea,
.intxt
{
	border:1px solid #dedede;
	height:20px;
	line-height:20px;
   }
   
.left td
{
   height:20px;
   line-height:20px;
   padding-top:10px;
   }


textarea{
	height:120px;
	border:1px solid #dedede;
	padding:0px 3px;
  }   
  
/*-------------------*/


.content .purchase{
  width:610px;
  height:80px;
  padding:15px 0px;
  border-bottom:1px solid #eee; 
 }

.content .purchase .pur{
   width:90px;
   height:80px;
   float:left;
   overflow:hidden;
   }
.content .purchase .pur img{
  text-align:center;
   }
   
.content .purchase .pur_1{
   width:510px;
   height:80px;
   float:right;
   font-size:12px;
   color:#333333;
   }
 
 .content .purchase .pur_1 p{
   line-height:18px;
   }  
   

 .pur_1  strong{
   font-size:14px;
   height:16px;
   display:block;
   margin-bottom:5px;
   }


/*--------------guestbook------------------*/

.pur{
    width:100%;
    height:100%;
    overflow:hidden;
   }

.pur .tit{
   width:100%;
   height:30px;
   line-height:30px;
   font-size:14px;
   background:#e5e5e5;
   overflow:hidden;
   margin:20px 0px;
   }
   
.pur h3{
   width:500px;
   height:30px;
   line-height:30px;
   font-size:14px;
   overflow:hidden;
   display:block;
   float:left;
   padding-left:20px;
   }

.pur p{
   width:80px;
   height:30px;
   line-height:30px;
   font-size:12px;
   display:block;
   float:right;
   }

.pur td{
   padding-bottom:10px;
   }


   .page-box {
	width: 100%;
	text-align: center;
	height: 40px;
	padding: 5px 0;
	}
	
	.digg {
	margin: 0 auto;
	padding: 0;
	text-align: center;
	font-size: 12px;
	}
	
	.digg span {
	/* padding: 5px 0;
	line-height: 20px;
	height: 20px; */
	float: left;
    line-height: 20px;
    height: 20px;
    margin-left: 5px;
    font-size: 12px;
    border: 1px solid #E9E9E9;
    padding: 0px 7px;
    width: auto;
	}
	
	.digg span.disabled {
		/* border: 1px solid #eee;
		padding: 5px 12px;
		margin: 0 0 0 8px;
		color: #ddd; */
	}
	
	.digg span.current {
		/* padding: 5px 12px;
		margin: 0 0 0 8px;
		color: #444;
		font-weight: bold;
		background-color:#e5e5e5; */
		background-color: #e5e5e5;
	}
	
	.digg a {
		float: left;
		line-height: 20px;
		height: 20px;
		margin-left: 5px;
		font-size: 12px;
		border: 1px solid #E9E9E9;
		padding: 0px 7px;
		width: auto;
		color: #5495BC;
    	text-decoration: none;
	/*display: block;
	float: left;*/
	/* padding: 5px 12px;
	margin: 0 0 0 8px;
	border: 1px solid #444;
	line-height: 20px;
	height: 20px;
	color: #444;
	background: #fff;
	text-decoration: none; */
	}
	#keywords {
		width: 200px;
		height: 20px;
		padding-left: 5px;
	}